﻿html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend,img{margin:0;}
ul,ol{list-style:none;}
ul,dl{ margin:0px; padding:0px;}
li,dt{ margin:0px; padding:0px;}
select,input{vertical-align:middle;}
select,input,textarea{font-size:12px;margin:0;font-family:"微软雅黑",Microsoft YaHei;outline:none;}
textarea{border:1px solid none; border:none;overflow:hidden}
table{border-collapse:collapse;}
body{color:#333; font-family:"微软雅黑",Microsoft YaHei;width:100%;overflow-x:hidden;background:#f5f4ff;}
html{width:100%;overflow-x:hidden;}
img{border:0px;outline-width: 0px;vertical-align: top;}
p{ padding:0; margin:0; word-break:break-all;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}
input:disabled{background:#f8f8f8;}
a{cursor:pointer;text-decoration: none;}
a:hover{text-decoration: none;}
input::-webkit-input-placeholder,::-webkit-input-placeholder{color:#ccc;}
input::-moz-placeholder,::-moz-placeholder{/* Mozilla Firefox 19+ */color:#ccc;}
input:-moz-placeholder,:-moz-placeholder{/* Mozilla Firefox 4 to 18 */color:#ccc;}
input:-ms-input-placeholder,:-ms-input-placeholder{/* Internet Explorer 10-11 */ color:#ccc;}
.bs{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; }

/*登录样式*/
.loginbox{width:100%;overflow:hidden;background:url(../images/loginbg.png) no-repeat top center;padding-top:100px;min-width:1200px;}
.loginbox h2{width:100%;font-size:66px;font-weight:bolder;color:#fff;text-align:center;text-shadow:0px 2px 3px rgba(0,0,0,.4);}
.loginbox h4{width:100%;font-size:25px;font-weight:normal;color:#fff;text-align:center;text-shadow:0px 2px 3px rgba(0,0,0,.4);padding:3px 0;}
.mhead{width: 165px;height: 96px;position: absolute}
.loginkw{width:360px;padding:50px 40px 20px;margin:auto;background:#fff;margin-top:140px;height:260px;border-radius:15px;box-shadow:0px 4px 16px rgba(10,49,119,.1);}
.loginkw p{width:360px;height:42px;margin-bottom:20px;padding:0;position:relative;}
.loginkw p input{width:293px;height:42px;border:none;font-size:14px;padding-left:10px;color:#000;border:1px solid #ddd;border-radius:6px;padding:0 5px 0 60px;}
.loginkw p em{position:absolute;left:0;display:block;height:22px;width:50px;top:10px;border-right:1px solid #ddd;}
.loginkw p em.ico1{background:url(../images/yhico.png) no-repeat center;}
.loginkw p em.ico2{background:url(../images/mmico.png) no-repeat center;}
.loginkw p em.ico3{background:url(../images/yzmico.png) no-repeat center;}
.loginkw .yzmbox{width:100%;height:44px;position:relative;}
.loginkw .yzmbox p{width:217px;}
.loginkw .yzmbox input{width:150px;}
.loginkw p input:focus{border-color: #66afe9;outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
.loginkw .yzmbox a{float:right;height:44px;border-radius:6px;background:#e1e3f0;width:120px;position:absolute;top:0;right:0;text-align:center;}
.loginkw .yzmbox a img{width:70px;height:25px;margin-top:9px;}
.loginkw .buttonbox{width:100%;height:48px;margin-top:30px;}
.loginkw .buttonbox .dlbtn{height:46px;border:1px solid #3e76ef;background:#3e76ef;text-align:center;line-height:46px;color:#ffffff;font-size:16px;border-radius:6px;width:250px;cursor:pointer;float:left;}
.loginkw .buttonbox .dlbtn:hover{border:1px solid #386ad7;background:#386ad7;}
.loginkw .buttonbox .czbtn{height:46px;border:1px solid #cccccc;background:#fff;text-align:center;line-height:46px;color:#aaa;font-size:16px;border-radius:6px;width:90px;cursor:pointer;float:right;}
.loginkw .buttonbox .czbtn:hover{border:1px solid #cedbf8;background:#cedbf8;color:#3e76ef;}
.loginbox h5{width:100%;font-size:12px;font-weight:normal;text-align:center;color:#aaa;margin-top:70px;}
.tou{background: url(../images/tou.png) no-repeat;width: 97px;height: 92px;position: absolute;top: -136px;left: 140px;}
.left_hand{background: url(../images/left_hand.png) no-repeat;width: 32px;height: 37px;position: absolute;top: -86px;left: 150px;}
.right_hand{background: url(../images/right_hand.png) no-repeat;width: 32px;height: 37px;position: absolute;top: -86px;right: -64px;}
.initial_left_hand{background: url(../images/hand.png) no-repeat;width: 30px;height: 20px;position: absolute;top: -60px;left: 100px;}
.initial_right_hand{ background: url(../images/hand.png) no-repeat;width: 30px;height: 20px;position: absolute;top: -60px;right: -112px;}
.left_handing{background: url(../images/left-handing.png) no-repeat; width: 30px;height: 20px;position: absolute;top: -72px;left: 139px;}
.right_handinging{background: url(../images/right_handing.png) no-repeat;width: 30px;height: 20px;position: absolute;top: -69px;left: 210px; }
/*详情样式*/
.sybox{width:97.2%;padding:20px 1.4%;overflow:hidden;min-width:1200px;}
.topshow{width:100%;overflow:hidden;margin-bottom:20px;}
.topshow .hnbox{width:37.5%;background:#fff;overflow:hidden;border-radius:8px;float:left;margin-right:1.2%;padding:0 18px;box-shadow:0px 2px 6px rgba(139,157,175,.1);height:409px;}
.topshow .dlbox{width:23.6%;background:#fff;overflow:hidden;border-radius:8px;float:left;padding:0 18px;box-shadow:0px 2px 6px rgba(139,157,175,.1);height:409px;}
.topshow .jgbox{width:36.5%;background:#fff;overflow:hidden;border-radius:8px;float:right;box-shadow:0px 2px 6px rgba(139,157,175,.1);padding-bottom:10px;height:409px;}
.btshow{width:100%;overflow:hidden;}
.btshow .cpdhbox{width:26.8%;background:#fff;overflow:hidden;border-radius:8px;float:left;padding:0 18px 15px;box-shadow:0px 2px 6px rgba(139,157,175,.1);height:431px;position:relative;}
.btshow .ssfhbox{width:72%;background:#fff;overflow:hidden;border-radius:8px;float:right;padding:0 18px;box-shadow:0px 2px 6px rgba(139,157,175,.1);height:431px;}
.titleall{width:100%;overflow:hidden;border-bottom:1px solid #eee;}
.titleall span{float:left;font-size:20px;font-weight:bolder;color:#444;padding:12px 2px;background: url(../images/titlebg.jpg) no-repeat center bottom;}
.topshow .jgbox h2{width:100%;padding:12px 18px;font-size:20px;color:#fff;background:#f11a10;margin-bottom:10px;}
.topshow .jgbox h2 a{font-size:16px;font-weight:normal;padding-right:15px;background: url(../images/arrowico.png) no-repeat center right;float:right;cursor:pointer;z-index:999;position:relative;}
.topshow .jgbox table{width:96%;margin-left:2%;}
.topshow .jgbox table tr th{font-size:14px;color:#444;height:40px;}
.topshow .jgbox table tr td{font-size:14px;color:#444;height:40px;text-align:center;}
.topshow .jgbox table tr td p{width:94%;padding:0 3%;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;}
.topshow .jgbox table tr:nth-child(even){background:#f5f5f5;}
.topshow .jgbox table tr:hover{background:#f3f8ff;cursor:pointer;}
.btshow .cpinbox{height:375px;position: absolute;left:18px;right: 18px;overflow: hidden;}
.btshow .cpdhbox ul{width:100%;overflow:hidden;margin-top:5px;}
.btshow .cpdhbox ul li{width:100%;overflow:hidden;}
.btshow .cpdhbox ul li .eachproduct{padding:20px 0 0px 80px;overflow:hidden;position:relative;}
.btshow .cpdhbox ul li .eachproduct:hover{background:#f3f8ff;cursor:pointer;}
.btshow .cpdhbox ul li .imgbox{width:80px;height:80px;position:absolute;left:0;top:22px;}
.btshow .cpdhbox ul li .imgbox img{width:100%;height:100%;}
.btshow .cpdhbox ul li .righttext{width:95%;overflow:hidden;border-bottom:1px solid #ddd;padding:0 0 18px 5%;}
.btshow .cpdhbox ul li .righttext h5{width:100%;font-size:16px;color:#444;font-weight:normal;padding:0;}
.btshow .cpdhbox ul li .righttext p{width:100%;overflow:hidden;}
.btshow .cpdhbox ul li .righttext p span{width:33.3%;float:left;overflow:hidden;}
.btshow .cpdhbox ul li .righttext p em{width:100%;float:left;font-size:34px;color:#282828;font-style:normal;}
.btshow .cpdhbox ul li .righttext p b{width:100%;float:left;font-size:12px;color:#999;font-weight:normal;}
.btshow .cpdhbox ul li .righttext p em.blueys{color:#468cec;}
.btshow .cpdhbox ul li .righttext p em.greenys{color:#17a65c;}

.btshow .ssfhbox .fhlist{padding:7px 0 0 0;width:100%;overflow:hidden;}
.btshow .ssfhbox .fhlist span{float:left;font-size:12px;color:#999;padding-right:50px;height:45px;line-height:45px;}
.btshow .ssfhbox .fhlist span i{color:#468cec;font-size:34px;font-style:normal;padding-left:10px;vertical-align:-7px;}
.topshow .dlbox p{width:100%;text-align:center;font-size:16px; color:#666;}
.topshow .hnbox .nhtbox{width:60%;padding-right:40%;overflow:hidden;position:relative;height:390px;}
.topshow .hnbox .nhtbox .lefteachart{width:100%;text-align:center;font-size:16px; color:#666;}
.topshow .hnbox .nhtbox .rightsj{position:absolute;right:0;overflow:hidden;top:30px;height:410px;width:230px;}
.topshow .hnbox .nhtbox .rightsj ul li{width:100%;overflow:hidden;}
.topshow .hnbox .nhtbox .rightsj .eachnum{width:100%;overflow:hidden;float:left;position:relative;padding:7px 0;}
.topshow .hnbox .nhtbox .rightsj .eachnum em{width:54px;height:54px;float:left;padding-top:4px;}
.topshow .hnbox .nhtbox .rightsj .eachnum em img{width:54px;height:54px;}
.topshow .hnbox .nhtbox .rightsj .eachnum .rightlihn{width:160px;float:right;overflow:hidden;}
.topshow .hnbox .nhtbox .rightsj .eachnum .rightlihn p{width:100%;font-size:14px;color:#666;}
.topshow .hnbox .nhtbox .rightsj .eachnum .rightlihn .btmsg{width:100%;overflow:hidden;}
.topshow .hnbox .nhtbox .rightsj .eachnum .rightlihn .btmsg .ltotal{float:left;font-size:34px;color:#282828;height:40px;line-height:40px;}
.topshow .hnbox .nhtbox .rightsj .eachnum .rightlihn .btmsg .yzf{float:left;font-size:12px;width:30px;padding-top:5px;}
.topshow .hnbox .nhtbox .rightsj .eachnum .rightlihn .btmsg .yzf em{height:14px;float:left;width:100%;font-style:normal;padding:0 0 0 15px;}
.topshow .hnbox .nhtbox .rightsj .eachnum .rightlihn  em.upico{color:#e83f37;background: url(../images/upico.png) no-repeat 5px center;}
.topshow .hnbox .nhtbox .rightsj .eachnum .rightlihn  em.downico{color:#1ab05d;background: url(../images/downico.png) no-repeat 5px center;}
@media screen and (max-width: 1600px){
	.btshow .cpdhbox ul li .righttext p em{font-size:28px;padding:3px 0;}
	.titleall span{font-size:18px;}
	.topshow .jgbox h2{font-size:18px;}
	.btshow .ssfhbox .fhlist span i{font-size:28px;vertical-align:-5px;}
	.btshow .ssfhbox .fhlist span i{font-size:28px;}
	.topshow .hnbox .nhtbox .rightsj .eachnum .rightlihn .btmsg .ltotal{font-size:28px;}
	.topshow .hnbox .nhtbox .rightsj{width:200px;}
	.topshow .hnbox .nhtbox .rightsj .eachnum .rightlihn{width:130px;}

}
@media screen and (max-width: 1366px){
	/*登录样式*/
	.loginbox{padding-top:80px;}
	.loginbox h2{font-size:55px;}
	.loginbox h4{font-size:21px;}
	.loginkw {margin-top:120px;}
	.loginbox h5{margin-top:60px;}
	.btshow .cpdhbox ul li .imgbox{width:65px;height:65px;}
	.btshow .cpdhbox ul li .eachproduct{padding:20px 0 2px 65px;}
	.btshow .cpdhbox ul li .righttext p em{font-size:24px;padding:2px 0;}
	.btshow .cpdhbox ul li .righttext{padding-bottom:13px;}
	.btshow .cpdhbox ul li .righttext h5{font-size:14px;}
	.titleall span{font-size:16px;}
	.topshow .jgbox h2{font-size:16px;}
	.topshow .jgbox h2 a{font-size:14px;}
	.btshow .cpdhbox,.btshow .ssfhbox{height:390px;}
	.btshow .ssfhbox .fhlist span i{font-size:24px;vertical-align:-3px;}
	.topshow .hnbox .nhtbox .rightsj{width:180px;}
	.topshow .hnbox .nhtbox .rightsj .eachnum .rightlihn {width:120px;}
	.btshow .ssfhbox .fhlist span i{font-size:24px;}
	.topshow .hnbox .nhtbox .rightsj .eachnum .rightlihn .btmsg .ltotal{font-size:24px;}

}
@media screen and (max-width: 1280px){
	.topshow .hnbox .nhtbox .rightsj{width:165px;}
	.topshow .hnbox .nhtbox .rightsj .eachnum .rightlihn{width:100px;}

}
